RLESCALE(1)

NAME
rlescale - produce gray scale images.

SYNOPSIS
rlescale [ -c ] [ -n nsteps ] [ -o outfile ] [ xsize ] [ ysize ]

DESCRIPTION
Rlescale produces an RLE image containing a (more-or-less) standard gray scale image. Along the bottom are 8 colored patches (in the standard primary and secondary colors). Above these are a sequences of logarithmically scaled gray patches. By default, a 16 step scale is produced. The size of the output file (default 512 by 480) can be set with the xsize and ysize arguments.

OPTIONS

-c  Produce red, green, blue, and gray scales.

-n nsteps
    Specify the number of steps to be produced.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Spencer W. Thomas, University of Michigan.

BUGS
Can't make an image narrower than 3 * nsteps pixels wide.